/********
 * HTML *
 *******/
html, body {
	padding: 0px;
	margin: 0px;
}
html {
	overflow-y: scroll;
}
body {
	color: #000000;
	font-family: arial;
	font-size: 12px;
	text-align: left;
	background-color: #889ba8;
}
td {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	font-family: arial;
	font-size: 12px;
	padding: 5px;
}
th {
	vertical-align: top;
	margin: 0px;
	padding: 5px;
	font-family: arial;
	font-size: 12px;
}
div {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 10px 0px 10px 0px;
}
img {
	border-style: none;
	vertical-align: bottom;
	padding: 0px;
	margin: 0px;
}
hr {
	border: 0;
	border-bottom: 1px solid #000000;
	margin-top: 1px;
	margin-bottom: 1px;
}

a:link, a:visited, a:hover {
	color: #000000;
	text-decoration: underline;
}
a:hover { text-decoration: none; }

/**********
 * LAYOUT *
 *********/
.header {
	padding: 5px 25px 10px 25px;
	color: #e94c23;
	background-color: #000000;
	min-width: 941px;
	font-size: 1.5em;
}
.header a:link, .header a:visited, .header a:hover { color: #e94c23; }
.page {
	position: relative;
	padding-top: 64px;
	padding-left: 33px;
	background-image: url(templates/redesign-2011/images/keyart_main.jpg);
	background-repeat: no-repeat;
	min-width: 958px;
}
.clear_both {
	clear: both;
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.clear_left {
	clear: left;
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.clear_right {
	clear: right;
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.page_minimum {
	height: 1px;
	width: 958px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}
.footer {
	margin: 0px 0px 0px -33px;
	width: 550px;
	height: 52px;
	padding-top: 120px;
	padding-left: 169px;
	background-image: url(templates/redesign-2011/images/keyart_footer.jpg);
	background-repeat: no-repeat;
}
.blackHolder {
	width: 555px;
	padding-left: 26px;
	padding-right: 105px;
	background-color: #000000;
}
.blackMinimum {
	float: left;
	height: 623px;
	width: 1px;
}
.blackContent {
	color: #889ba8;
}
.rightPaint {
	position: absolute;
	top: 64px;
	left: 616px;
	height: 623px;
	width: 375px;
	background-image: url(templates/redesign-2011/images/keyart_right.jpg);
	background-repeat: no-repeat;
}

.blackContent a:link, .blackContent a:visited, .blackContent a:hover { color: #889ba8; }

.activation_mail_screen {border: 1px solid #889ba8;}

/********
 * FORM *
 *******/
form ul {
	margin: 20px 0px 10px 20px;
	padding: 0px;
	list-style-type: none;
}
form ul li {
	margin-top: 10px;
}
form ul li label {
	display: inline-block;
	width: 265px;
	margin-left: 10px;
}
form ul li input, form ul li select {
	font-family: arial;
	font-size: 12px;
	margin-left: 15px;
	width: 230px;
}
form ul li input { width: 224px; }
form input.submitArrow, form input.submitArrow3, form input.submitArrow4 {
	float: none;
	margin: 0px;
	width: 242px;
	height: auto;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	color: #000000;
	border: 0;
	margin-left: 200px;
	text-align: center;
}
form input.submitArrow {
	text-transform: uppercase;
	background-color: #889ba8;
}
form input.submitArrow3, form input.submitArrow4 {
	padding: 0px;
	width: 242px;
	height: 10px;
}
form input.submitArrow3{
	background-image: url(templates/redesign-2011/images/keyart_button_top.jpg);
	background-repeat: no-repeat;
}
form input.submitArrow4 {
	background-image: url(templates/redesign-2011/images/keyart_button_bottom.jpg);
	background-repeat: no-repeat;
}


/**********
 * TABLES *
 *********/
table {
	width: 99%;
	border: 0;
}
td {
	border-left: 1px solid #889ba8;
}
td:first-child {
	border-left: 0;
}
th {
	text-align: center;
	border-left: 1px solid #889ba8;
	border-bottom: 2px solid #889ba8;
	vertical-align: middle;
}
th:first-child {
	border-left: 0;
}
/*
     FILE ARCHIVED ON 04:20:46 Oct 20, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:44:16 May 04, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/